.college_ttl{
  text-align: center;
}
.college_ttl img{
  margin: 0 auto;
}
.college_lead{
  text-align: center;
}

.college_point{
  display: flex;
  justify-content: center;
  list-style: none;
  font-size: 2vw;
  margin: 1em auto;
  padding: 0;
}
.college_point_li{
  display: flex;
  align-items: center;
  flex: 0 0 8em;
  margin: 0.5em;
}
.college_point_li::before{
  content: "";
  flex: 0 0 2.5em;
  height: 2.5em;
  margin-right: 0.5em;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}
.college_point_size::before{
  background-image: url(../img/icon_size.svg);
}
.college_point_retake::before{
  background-image: url(../img/icon_retake.svg);
}
.college_point_speed::before{
  background-image: url(../img/icon_speed.svg);
}
.college_point_24h::before{
  background-image: url(../img/icon_24h.svg);
}
.college_point_price::before{
  background-image: url(../img/icon_price.svg);
}

@media  (max-width:470px){
  .college_point{
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .college_point_li{
    flex-basis: calc(33.3% - 1em);
  }
}
@media (max-width:500px){
  .college_point{
    font-size: 10px;
  }
}
@media (min-width:700px){
  .college_point{
    font-size: 14px;
  }
}

.college_feature{
  max-width: 56em;
  margin: 0 auto;
}

@media (min-width:500px){
  .college_feature{
    display: flex;
    align-items: center;
  }
  .college_feature_txt{
    flex: 1 0 auto;
  }
  .college_feature_ill{
    flex: 0 0 40%;
    flex-basis: calc(100% - 18em);
  }
  .college_feature:nth-of-type(2n+1) .college_feature_ill{
    margin-right: 1em;
  }
  .college_feature:nth-of-type(2n) .college_feature_ill{
    order: 2;
    margin-left: 1em;
  }
}

.collage_icons{
  margin: 0 0 1em;
  padding: 0;
}
.collage_icons_li{
  list-style: none;
  display: inline-block;
  margin: 0 0.1em;
}
.collage_icons_img[src$=".svg"]{
  width: 1.75em;
}


.college_reason{
  margin: 2em -15px 0;
  padding: 15px;
  background: #fbd9ec;
}
.college_reason_ttl{
  position: relative;
  margin-top: -15px;
}
.college_reason_ttl::before{
  content: "";
  position: absolute;
  top: 0;
  left: -15px;
  right: -15px;
  bottom: 50%;
  background: #fff;
}
.college_reason_ttl_img{
  display: block;
  position: relative;
  margin: 0 auto;
}
.college_reason_dl{
  margin-left: 2em;
}
.college_reason_dt{
  position: relative;
  color: #007bc7;
  font-size: 1.15em;
}
.college_reason_dt_num{
  position: absolute;
  left: -1.8em;
  top: 0;
  height: 1.5em;
}
.college_reason_dt strong{
  color: #f01586;
}
@media (min-width:768px){
  .college_reason{
    margin: 2em -30px -30px;
    padding: 30px;
  }
  .college_reason_ttl{
    margin-top: -30px;
    margin-bottom: 30px;
  }
  .college_reason_ttl::before{
    left: -30px;
    right: -30px;
  }
  .college_reason_dl{
    margin-left: 4em;
  }
  .college_reason_dt{
    font-size: 2em;
  }
  .college_reason_dt_num{
    left: -2em;
  }
}

.college_imgs{
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 50em;
  margin: 2em auto;
}
.college_imgs_img:first-of-type{
  flex-basis: 45%;
  margin: 0 1em 0 0;
}
.college_imgs_img figcaption{
  font-size: 0.75em;
}
